﻿using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace Escali.LicenseControl.DataAccess.Models
{
    public class Priority
    {
        public enum PriorityLevel
        {
            SILVER,
            GOLD,
            PLATINUM
        }

        [Key]
        public int PrioritySeq { get; set; }

        [Required]
        public PriorityLevel? PriorityName { get; set; }

    }
}
