using System.ComponentModel.DataAnnotations;

namespace Escali.LicenseControl.DataAccess.Models
{


public class Product
{

    [Key]
    public int ProductSeq { get; set; }

    [Required]
    [MaxLength(50)]
    public string ProductName { get; set; }

    public virtual List<Module> Modules { get; set; }
    
    public virtual List<PriceList> PriceLists { get; set; }
    
    public virtual List<Agreement> Agreements { get; set; }

    }
}