using System.ComponentModel;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace Escali.LicenseControl.Client.ClientModels
{

public class ModuleLevelClientModel
{
    
    public int? ModuleLevelSeq { get; set; }

    [Required(ErrorMessage = "Obligatorisk felt")]
    [MaxLength(50)]
    public string ModuleLevelName { get; set; }
    
    [Required]
    [MaxLength(100)]
    public string ModuleLevelRestriction { get; set; }
    
    // [Required(ErrorMessage = "Obligatorisk felt")]
    // public int TransactionLimit { get; set; }
    //
    // [Required(ErrorMessage = "Obligatorisk felt")]
    // [Column(TypeName = "decimal(19,2)")]
    // public decimal InvestmentLimit { get; set; }

    public bool IsActive { get; set; } = true;

    [Required]
    public int ModuleSeq { get; set; }
    
    public virtual ModuleClientModel? Module { get; set; }
    
    public virtual List<PriceElementClientModel>? PriceElements { get; set; }
        //
        // public virtual List<AgreementElementViewModel>? AgreementElements { get; set; }

    }
}