using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace Escali.LicenseControl.Client.ClientModels
{

public class PriceElementClientModel
{
    
    public int? PriceElementSeq { get; set; }
    
    [Required(ErrorMessage = "Obligatorisk felt")]
    [Column(TypeName = "decimal(19,2)")]
    public decimal Price { get; set; }

    public bool? IsActive { get; set; }

    public int ModuleLevelSeq { get; set; }
    public ModuleLevelClientModel? ModuleLevel { get; set; }
    
    public int PriceListSeq { get; set; }
    public PriceListClientModel? PriceList { get; set; }

    }
}
