﻿using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace Escali.LicenseControl.Client.ClientModels
{
    public class SegmentClientModel
    {
        public int? SegmentSeq { get; set; }

        [Required(ErrorMessage = "Obligatorisk felt")]
        [MaxLength(50)]
        public string SegmentName { get; set; }

        public int? MainSegmentSeq { get; set; }
        public MainSegmentClientModel? MainSegment { get; set; }
    }
}
