﻿using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using Escali.LicenseControl.Client.ViewModels;

namespace Escali.LicenseControl.Client.ClientModels
{
    public class UserClientModel
    {
        public int? UserSeq { get; set; }

        [Required(ErrorMessage = "Obligatorisk felt")]
        [MaxLength(50)]
        public string UserEmail { get; set; }

        [MaxLength(20)]
        public string UserConsulentName { get; set; }

        public List<CustomerClientModel>? Customers { get; set; }
    }
}
