namespace Escali.LicenseControl.Client.Utils;

public static class DateUtils
{

    public static string ToPrettyDate(this DateTime dateTime)
    {
        return TwoDigitsString(dateTime.Day) + "." + TwoDigitsString(dateTime.Month) + "." + dateTime.Year;
    }

    public static bool DateHasPassed(this DateTime dateTime)
    {
        return dateTime.CompareTo(DateTime.Now) < 0;
    }

    private static string TwoDigitsString(int n)
    {
        return n < 10 ? $"0{n}" : n.ToString();
    }
    
}