using Escali.LicenseControl.DataAccess.Data;
using Microsoft.EntityFrameworkCore;

namespace Escali.LicenseControl.DataAccess.Tests.TestUtils
{

public class TestBase
{
    
    /// <summary>
    /// Creates a testcontext for testing
    /// </summary>
    /// <returns>DataContext</returns>
    public static DataContext GetContext()
    {
        var builder = new DbContextOptionsBuilder<DataContext>()
            .UseSqlite("DataSource=:memory:", x => { });

        var dbContext = new DataContext(builder.Options);
        
        dbContext.Database.OpenConnection();
        dbContext.Database.EnsureCreated();

        return dbContext;
    }

    }
}
