using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace Escali.LicenseControl.DataAccess.Models
{ 

public class Module
{
    
    [Key]
    public int ModuleSeq { get; set; }

    [Required]
    [MaxLength(50)]
    public string ModuleName { get; set; }
    
    public bool? IsActive { get; set; }

    [Required]
    [ForeignKey("Product")]
    public int ProductSeq { get; set; }
    public virtual Product Product { get; set; }
    
    public virtual List<ModuleLevel> ModuleLevels { get; set; }
    
}
}