﻿using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace Escali.LicenseControl.DataAccess.Models
{
    public class Region
    {
        [Key]
        public int RegionSeq { get; set; }

        [Required]
        [MaxLength(50)]
        public string Country { get; set; }
        
        [MaxLength(50)]
        public string? Area { get; set; }
    }
}
