﻿using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace Escali.LicenseControl.DataAccess.Models
{
    public class Segment
    {
        [Key]
        public int SegmentSeq { get; set; }

        [Required]
        [MaxLength(50)]
        public string SegmentName { get; set; }

        //[Required]
        [ForeignKey("MainSegment")]
        public int? MainSegmentSeq { get; set; }
        public virtual MainSegment? MainSegment { get; set; }
    }
}
