﻿using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace Escali.LicenseControl.DataAccess.Models
{
    public class User
    {
        [Key]
        public int UserSeq { get; set; }

        [Required]
        [MaxLength(50)]
        public string UserEmail { get; set; }

        [MaxLength(20)]
        public string UserConsulentName { get; set; }

        public virtual List<Customer> Customers { get; set; }
    }
}
