namespace Escali.LicenseControl.DataAccess.Utils;

public static class ServiceUtils
{
    /// <summary>
    /// Compares dateFrom and dateTo
    /// </summary>
    /// <param name="dateFrom">DateTime</param>
    /// <param name="dateTo">DateTime</param>
    /// <returns>true if datefrom is before date to</returns>
    public static bool DateFromIsBeforeDateTo(DateTime dateFrom, DateTime dateTo)
    {
        var fromIsBeforeTo = DateTime.Compare(dateFrom, dateTo);
        return fromIsBeforeTo < 0;
    }
    
    /// <summary>
    /// Makes first index of a string into UpperCase
    /// </summary>
    /// <param name="s">this string</param>
    /// <returns>string</returns>
    public static string CapitalizeFirstLetter(this string s)
    {
        var a = s[0].ToString().ToUpper();
        // var b = s[1..].ToString().ToLower();
        var b = s[1..];
        return a + b;
    }
    
}